Affected packages

Packages affected by kmod-libs downgrade from 26-4.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
startdde build 2 9 days ago
deepin-api build 2 9 days ago
cyrus-imapd build 2 9 days ago
clevis build 2 9 days ago
caddy build 2 9 days ago
deepin-daemon build 4 9 days ago
R-callr build 4 9 days ago
R-R.devices build 4 9 days ago
python-graph-tool build None 3 days ago
matreshka build None 6 days ago
eclipse-egit build None 8 days ago
eclipse-jgit build None 9 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kmod-libs downgrade from 26-4.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.